package gov.va.vinci.dart.db;


import java.util.List;

import gov.va.vinci.dart.biz.ResearchStudy;

public interface ResearchStudyDAO  {

	void save(final ResearchStudy researchStudy);
	List<ResearchStudy> listAll();
	ResearchStudy findById(final int activityId);
	ResearchStudy findByShortName(final String name);
}
